.background {
  background: #eaeaea;
  background: -moz-linear-gradient(left, #eaeaea 0%, #ffffff 50%, #eaeaea 100%);
  background: -webkit-linear-gradient(left, #eaeaea 0%, #ffffff 50%, #eaeaea 100%);
  background: linear-gradient(to right, #eaeaea 0%, #ffffff 50%, #eaeaea 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeaea', endColorstr='#eaeaea', GradientType=1);
}
.backgroundDark {
  background: #999999;
  /* Old browsers */
  background: -moz-linear-gradient(left, #999999 0%, #fdfdfd 50%, #999999 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #999999 0%, #fdfdfd 50%, #999999 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #999999 0%, #fdfdfd 50%, #999999 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#999999', GradientType=1);
  /* IE6-9 */
}
.boxShadow {
  -webkit-box-shadow: 5px 5px 6px -2px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 5px 5px 6px -2px rgba(0, 0, 0, 0.75);
  box-shadow: 5px 5px 6px -2px rgba(0, 0, 0, 0.75);
}
#myBody #myContent {
  padding-left: 30px;
}
@media screen and (max-width: 767px) {
  #myBody #myContent {
    padding: 0 30px;
  }
}
